Page MenuHomePhabricator

Disable 2FA for user Yarl
Closed, ResolvedPublic

Description

Had phone crash and scratch codes somehow disappeared. I'm logged in on some devices so I can do some additional proofs that it's me if needed.

Thanks

Event Timeline

Yarl created this task.Aug 14 2018, 9:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2018, 9:28 PM
jrbs triaged this task as High priority.Aug 14 2018, 9:38 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptAug 14 2018, 9:38 PM
jrbs moved this task from Backlog to Support on the Trust-and-Safety board.Aug 14 2018, 9:39 PM
jrbs added a subscriber: jrbs.Sep 1 2018, 12:04 AM

Hi @Yarl, sorry for the delay - could you make an edit to your user talk page referencing this task?

jrbs added a comment.Sep 1 2018, 12:05 AM

Hi @Yarl, sorry for the delay - could you make an edit to your user talk page referencing this task?

And could you please email ca@wikimedia.org from the email address associated with your account? Thanks.

jrbs closed this task as Resolved.Sep 3 2018, 9:28 PM
jrbs claimed this task.

Done and done @jrbs.

Thank you! I have now disabled your 2FA.